Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000057 [SkyOS 5.0 - Beta] GUI feature always 2004-05-27 20:44 2005-05-20 09:24
Reporter Kelly View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000057: User Logins
Description You know what I'm talking about Robert. ;) Per our discussion. Alex is starting the UI, so start coding. :)
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2004-05-27 20:44 Kelly New Issue
2004-06-07 07:57 robert Status new => resolved
2004-06-07 07:57 robert Resolution open => fixed
2004-06-28 15:22 robert Status resolved => assigned
2004-06-28 15:22 robert Assigned To => robert
2004-06-29 03:08 robert Status assigned => resolved
2005-05-20 09:24 robert Project @1@ => SkyOS 5.0 - Beta


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker